eListHandler {Rintact} | R Documentation

## xmlEventParse handlers for MIF XML documents from EBI intact

### Description

xmlEventParse handlers for MIF XML documents from EBI intact

### Usage

    eListHandler()
    iListHandler()

### Details

A dump() method is supplied to deliver the list.

### Value

list; see examples for structure

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### Examples

    fn <- system.file("MIFXML/ebi188.xml", package="Rintact")
    xmlEventParse(fn, eListHandler())$dump()
    xmlEventParse(fn, iListHandler())$dump()[1:5]

[Package Rintact version 1.4.0 Index]